import { defHttp } from '@/utils/http/axios';
enum Api {
  // 分页
  LoadAllPage = '/api/MiViolationReport/LoadAllPage',
  // 上报详情
  Get = '/api/MiViolationReport/Get',
  // 处理意见
  ReportHandle = '/api/MiViolationReport/ReportHandle',
}
export function LoadAllPage(params) {
  return defHttp.get({
    url: Api.LoadAllPage,
    params,
  });
}
export function Get(params) {
  return defHttp.get({
    url: Api.Get,
    params,
  });
}
export function ReportHandle(params) {
  return defHttp.post({
    url: Api.ReportHandle,
    params,
  });
}